package io.renren.modules.app.service;

import java.util.List;
import java.util.Map;

import com.baomidou.mybatisplus.service.IService;
import com.github.pagehelper.PageInfo;

import io.renren.modules.app.entity.XlkEntity;
import io.renren.modules.app.entity.YwpzDyEntity;
import io.renren.modules.app.entity.YwpzEntity;
import io.renren.modules.app.entity.ZhxxEntity;

/**
 * 个人缴款通知书
 *
 * @author ly
 * @email 1271428398@qq.com
 * @date 2019-03-22 09:53:01
 */
public interface GrjktzsService extends IService<YwpzEntity> {

	// 下拉框查询
	List<XlkEntity> selectxlk(Map<String, String> map);

	// 保存按钮
	void insertBc(YwpzDyEntity ywpzdyEntity);

	PageInfo<YwpzDyEntity> queryByPage(Integer pageNum, Integer pageSize,YwpzEntity ywpzEntity);
	//删除按钮
	void delete(YwpzDyEntity ywpzDyEntity);
	
}
